POLYGONOFFSETFILLENABLE(3CgFX)

NAME
PolygonOffsetFillEnable - 3D API polygon offset fill enable

USAGE
PolygonOffsetFillEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL depth offsetting for polygons rendered as filled primitives. See the GL_POLYGON_OFFSET_FILL description on the OpenGL glEnable manual page for details.

The standard reset callback sets the PolygonOffsetFillEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
PolygonOffset, PolygonOffsetLineEnable, PolygonOffsetPointEnable